ob_end_flush
ob_get_clean
Output Control Functions
PHP Manual

# ob_flush

Flush (send) the output buffer

### Description

void ob_flush ( void )

This function will send the contents of the output buffer (if any). If you want to further process the buffer's contents you have to call ob_get_contents before ob_flush as the buffer contents are discarded after ob_flush is called.

This function does not destroy the output buffer like ob_end_flush does.

### Return Values

No value is returned.

### See Also

- ob_get_contents
- ob_clean
- ob_end_flush
- ob_end_clean